@import "./variables";

.blue-button:hover {
  background: $gray;
}

.curve {
  border: $green;
  border-radius: 15px;
  background-color: $green;
}

.curve:hover {
  background: $dark-green;
  border: $dark-green;
  color: $white;
}

.green-button {
  background: $green;
  border: solid 1px $green;
  color: $white;
}

.green-button:hover {
  background: $dark-green;
  border: solid 1px $dark-green;
  color: $white;
}

.white-button {
  background: $white;
  border: solid 2px $blue;
  color: $blue;
}

.white-button:hover {
  background: $blue;
  border: solid 1px $white;
  color: $white;
}

